<?php

/* ====================
[BEGIN_COT_EXT]
Hooks=global
[END_COT_EXT]
==================== */

/**
 * justygotop plugin
 *
 * @author  Roffun
 * @copyright Copyright (C)  Roffun | https://github.com/Roffun/justygotop
 * @license BSD
 */

defined('COT_CODE') or die('Wrong URL.');
require_once cot_incfile('justygotop', 'plug');
